Subject: Lojban Lessons

From: Robin Turner <[email-masked]>
Date: Sat, 23 Feb 2002 02:11:15 +0200

Just a note to say that I'm no longer maintaining my Lojban course at 
www.bilkent.edu.tr/~robin , since Nick Nicholas' version has all of that and 
more.

Oh yeah, the real reason: I screwed up with ncftp, forgetting that in that 
program "rm" doesn't ask for confirmation by default. u'iga'inairo'e

robin.tr